.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-7ec83330-2943-41ef-b3b5-9fb5c59e48cf { margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; max-width: 1170px; }

@media (max-width: 767px) { #s-7ec83330-2943-41ef-b3b5-9fb5c59e48cf, #wrap-s-7ec83330-2943-41ef-b3b5-9fb5c59e48cf { display: none !important; } }
#s-7ec83330-2943-41ef-b3b5-9fb5c59e48cf > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8eabee9c-abd3-4e81-9ba2-74083967c8f3"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-9726db97-a5da-4554-aff1-5b8381c922f5 { margin-top: 25px; margin-bottom: 25px; text-align: center; }

@media (min-width: 0px) { [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-d7bfc813-b906-4507-898a-d4cb55b119cf"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-2b7c72c9-48db-4526-a546-b1988ff850e0 { margin-bottom: 10px; }

#s-31fa1fc0-18f9-4a03-9968-f45484b30fb6 { margin-bottom: 10px; text-align: center; }

@media (max-width: 767px) { #s-31fa1fc0-18f9-4a03-9968-f45484b30fb6, #wrap-s-31fa1fc0-18f9-4a03-9968-f45484b30fb6 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-31fa1fc0-18f9-4a03-9968-f45484b30fb6, #wrap-s-31fa1fc0-18f9-4a03-9968-f45484b30fb6 { display: none !important; } }
#s-42941060-9e60-4735-b858-b3384f159245 { margin-top: 40px; margin-bottom: 50px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-df5675bf-eefd-4786-bce8-e62290f3e943 { margin-top: 25px; text-align: center; }

#s-081153fa-83db-4555-88cf-2973f7349371 { margin-top: 25px; }

@media (min-width: 0px) { [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-081153fa-83db-4555-88cf-2973f7349371"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-b32b7b45-b8b6-4a4a-8cf6-4d7963c18de1 { text-align: center; }

@media (max-width: 767px) { #s-b32b7b45-b8b6-4a4a-8cf6-4d7963c18de1, #wrap-s-b32b7b45-b8b6-4a4a-8cf6-4d7963c18de1 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-b32b7b45-b8b6-4a4a-8cf6-4d7963c18de1, #wrap-s-b32b7b45-b8b6-4a4a-8cf6-4d7963c18de1 { display: none !important; } }
#s-51c81b46-c7ab-4d44-86fc-6224de4b5b11 { padding-top: 50px; padding-bottom: 50px; text-align: center; }

#s-a8831aab-4677-4bb3-9605-5f190e418486 { margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; max-width: 1170px; }

@media (min-width: 768px) and (max-width: 991px) { #s-a8831aab-4677-4bb3-9605-5f190e418486, #wrap-s-a8831aab-4677-4bb3-9605-5f190e418486 { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { #s-a8831aab-4677-4bb3-9605-5f190e418486, #wrap-s-a8831aab-4677-4bb3-9605-5f190e418486 { display: none !important; } }
@media (min-width: 1200px) { #s-a8831aab-4677-4bb3-9605-5f190e418486, #wrap-s-a8831aab-4677-4bb3-9605-5f190e418486 { display: none !important; } }
#s-a8831aab-4677-4bb3-9605-5f190e418486 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-43e204af-bf68-4b5b-86ef-a3193dcb61cc"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-2a321131-cc7b-4da4-b403-983b4d2b13e7 { margin-top: 25px; margin-bottom: 25px; text-align: center; }

@media (min-width: 0px) { [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-0f6f2722-511a-4a4a-88b1-71e897578f79"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-463c8891-b9f0-42e6-8ce0-98a0090bde4e { margin-bottom: 10px; text-align: center; }

#s-d3b965d8-8678-427d-9207-1ebedbe64159 { margin-bottom: 10px; text-align: center; }

@media (max-width: 767px) { #s-d3b965d8-8678-427d-9207-1ebedbe64159, #wrap-s-d3b965d8-8678-427d-9207-1ebedbe64159 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-d3b965d8-8678-427d-9207-1ebedbe64159, #wrap-s-d3b965d8-8678-427d-9207-1ebedbe64159 { display: none !important; } }
#s-9e52bbeb-4fec-4e00-a7c2-e9decac26761 { margin-top: 0px; margin-bottom: 50px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-6a50d43f-8eba-4ab7-8dec-f54ed171a2ec { margin-top: 0px; text-align: center; }

#s-f27a7c27-a8e8-4b66-99ef-658501ef1800 { margin-top: 25px; }

@media (min-width: 0px) { [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-f27a7c27-a8e8-4b66-99ef-658501ef1800"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-ccb547cf-4edb-4b8d-887e-9c9b599b2b17 { text-align: center; }

#s-65ce2134-6b4b-4be5-b28d-9e53d865c612 { text-align: center; }

@media (max-width: 767px) { #s-65ce2134-6b4b-4be5-b28d-9e53d865c612, #wrap-s-65ce2134-6b4b-4be5-b28d-9e53d865c612 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-65ce2134-6b4b-4be5-b28d-9e53d865c612, #wrap-s-65ce2134-6b4b-4be5-b28d-9e53d865c612 { display: none !important; } }
#s-7044bb4f-972a-4e45-9385-9a7c7a99573e { padding-top: 0px; padding-bottom: 0px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
